<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Resco Explorer 2007" group="Shareware (Requires key to function)" checked="false">
    <Tip>Latest version of the popular file explorer</Tip>
    <Guid type="p">7e7eeb70-d5db-4c0f-aec2-918c59ed3336</Guid>
  </Item>
</Items>
